#cm-form:before, #cm-form:after {
  content: "";
  display: table;
}
#cm-form::after {
  clear: both;
}

/*! =Bootstrap overrides and addons
-------------------------------------------------------------- */
#cm-forms {
  position: relative;
  margin: 25px auto;
  padding: 0;
  max-width: 100%;
}

#cm-form {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
#cm-form .cm-form__title {
  margin: 0 0 0.1em 0;
  padding: 0;
  font-size: 2em;
}
#cm-form .cm-form__meta {
  margin: 0 0 2.5em 0;
  padding: 0;
  font-size: 0.8em;
  color: #999999;
}
#cm-form label {
  font-size: 0.9em;
}
#cm-form p {
  margin-bottom: 25px;
  line-height: 1.2;
  font-size: 0.9em;
}
#cm-form h4 {
  margin: 1.5em 0;
  line-height: 1.2;
}
#cm-form fieldset {
  border: 1px solid #AAC5B2;
  position: relative;
  padding: 1.5em 1em 1em 1em;
  margin: 0 0 2.5em 0;
  font-size: 1em;
  line-height: 1em;
  background-color: rgba(222, 235, 231, 0.95);
  border-radius: 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
#cm-form fieldset p:last-of-type {
  margin-bottom: 0;
}
#cm-form legend {
  border-radius: 0;
  padding: 0.5em 0.7em;
  min-height: 30px;
  border: 1px solid #AAC5B2;
  background: #A2E2E4 -webkit-gradient(linear, left top, right top, from(#a2e2e4), to(#e4d183));
  background: #A2E2E4 linear-gradient(90deg, #a2e2e4 0%, #e4d183 100%);
  color: #003C71;
  font-size: 0.8em;
  text-align: left;
  display: inline-block;
  width: auto;
  max-width: 100%;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}
#cm-form .from-help {
  color: #999999;
  margin-bottom: 2em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #003C71;
}
#cm-form hr {
  margin: 10px 0;
}
#cm-form .checkbox input[type=checkbox],
#cm-form .checkbox-inline input[type=checkbox],
#cm-form .radio input[type=radio],
#cm-form .radio-inline input[type=radio] {
  top: 0;
}
#cm-form .table td, #cm-form .table th {
  vertical-align: middle;
}
#cm-form .table .radio, #cm-form .table .checkbox {
  margin-top: 0;
  margin-bottom: 0;
}
#cm-form .table .checkbox input[type=checkbox],
#cm-form .table .checkbox-inline input[type=checkbox],
#cm-form .table .radio input[type=radio],
#cm-form .table .radio-inline input[type=radio] {
  top: 1px;
}
#cm-form .input-group--subtotal .input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #fff;
  border-color: #eee;
  border-radius: 0;
}
#cm-form input.total {
  background: #fff;
  border: medium none;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  color: #9C3D49;
  font-size: 48px;
  height: 54px;
  line-height: 1em;
  margin: 15px 0;
  padding: 0 10px;
  width: 100%;
  text-align: right;
}
#cm-form[data-currency=hrk] .total__hrk {
  display: none;
}
#cm-form img {
  display: block;
  max-width: 100%;
  height: auto;
}
#cm-form .btn-primary {
  background-color: #A2E2E4;
  border-color: #A2E2E4;
  font-weight: bold;
  text-transform: uppercase;
  background: rgb(13, 7, 46);
  background: -webkit-gradient(linear, left bottom, left top, from(#fb1cd7), to(#fb6edb));
  background: linear-gradient(0deg, #fb1cd7 0%, #fb6edb 100%);
  border-radius: 4px;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.35);
  color: white;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
          box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
#cm-form .btn-primary:hover {
  color: white;
  background: -webkit-gradient(linear, left bottom, left top, from(#fb6edb), to(#fb1cd7));
  background: linear-gradient(0deg, #fb6edb 0%, #fb1cd7 100%);
}

.modal-title {
  display: inline-block;
}

.modal-body {
  font-size: 13px;
}
.modal-body ul {
  padding-left: 1em;
}

@media only screen and (max-width: 660px) {
  #cm-forms {
    padding: 15px;
  }
}
img {
  max-width: 100%;
  height: auto;
}

.header {
  background-color: #ffffff;
  border-bottom: 0px #908EC2 solid;
}

.hero-image {
  border-radius: 16px;
  display: block;
  margin: auto;
}

a {
  color: #003C71;
  text-decoration: underline;
}

body {
  background-color: #ffffff;
  color: #003C71;
}

.widget__title {
  border-radius: 0;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  padding: 12px 6px 12px 16px;
  line-height: 1;
  text-transform: uppercase;
  color: #003C71;
  position: relative;
  background: rgb(13, 7, 46);
  background: -webkit-gradient(linear, left top, right top, from(#a2e2e4), to(#e4d183));
  background: linear-gradient(90deg, #a2e2e4 0%, #e4d183 100%);
}
.widget__body {
  padding-left: 16px;
}
.widget-sidebar-nav .widget__body {
  padding-left: 0;
}

.widget-sidebar-nav .list-group-item {
  text-transform: uppercase;
  font-weight: bold;
}
.widget-sidebar-nav .list-group-item.active {
  color: #fff;
  background-color: #003C71;
  border-color: #003C71;
}

.container-image {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.modal {
  color: #666;
}

.welcome-letter {
  font-size: 1rem;
}
.welcome-letter h1 {
  color: #A2E2E4;
  font-weight: bold;
  margin-bottom: 1.8rem;
}
.welcome-letter h3 {
  font-size: 1.25rem;
}
.welcome-letter p,
.welcome-letter ul,
.welcome-letter ol,
.welcome-letter h3,
.welcome-letter .alert {
  margin-bottom: 1.5rem;
}

.sponsors {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sponsors__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}

.sponsors__item > a,
.sponsors__item > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

.sponsors__item img {
  width: 200px;
  height: 100px;
  -o-object-fit: contain;
     object-fit: contain;
}

@media (min-width: 700px) {
  .sponsors__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
}
@media (min-width: 1100px) {
  .sponsors__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333%;
            flex: 0 0 33.333%;
  }
}
.sponsors__item img[src$=".jpg"],
.sponsors__item img[src$=".png"] {
  mix-blend-mode: multiply;
}

@media (max-width: 992px) {
  .sidebar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.table-responsive {
  overflow-x: auto;
}

@media (max-width: 768px) {
  .table-accommodation th,
  .table-accommodation td {
    font-size: 14px;
    padding: 0.5rem;
  }
  .table-accommodation th {
    text-align: left;
  }
}
.table-accommodation label {
  margin-bottom: 0;
}

.table-accommodation input[type=radio] {
  margin-right: 8px;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

#math-answer.valid {
  border-color: green;
}

#math-answer.invalid {
  border-color: red;
}

.registration-title {
  margin-top: -10px;
}

.alert-info {
  background-color: #A2E2E4;
  border-color: #A2E2E4;
  color: #003C71;
}
.alert-info a {
  color: #003C71;
}

.alert-success {
  background-color: #908EC2;
  border-color: #908EC2;
  color: #003C71;
}
.alert-success a {
  color: #003C71;
}